Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 13 08 )
       macro( VTPm2Custom.scm 14 08 )
       macro( VTPm2Custom.scm 15 08 )
       macro( VTPm2Custom.scm 16 08 )
       macro( VTPm2Custom.scm 16 07 )
       macro( VTPm2Custom.scm 15 07 )
       macro( VTPm2Custom.scm 14 07 )
       macro( VTPm2Custom.scm 13 07 )
       macro( VTPm2Custom.scm 13 06 )
       macro( VTPm2Custom.scm 14 06 )
       macro( VTPm2Custom.scm 15 06 )
       macro( VTPm2Custom.scm 16 06 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

